﻿/* ---------------------------------------------------------------------
Original Author: Ted Flynn
Contributors: N/A

Target Browsers: All
Media Type: Screen, Projection
Width: All Sizes
------------------------------------------------------------------------ */

/* Always show a vertical scrollbar, even when there is no scrolling */
html {
    overflow-y: scroll;
}

/* Don't let iOS and WinMobile mobile-optimize text for you */
/* Turn this rule on for mobile sites or sites using mediaqueries */
/*
html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
*/

/* ---------------------------------------------------------------------
 HTML5 Block / Inline Block declarations
------------------------------------------------------------------------ */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

/* ---------------------------------------------------------------------
 Form Styles
------------------------------------------------------------------------ */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/* ---------------------------------------------------------------------
Begin Nerdery Styles
------------------------------------------------------------------------ */
.theme-home-rev body {
    background-color: #fff;
}

/* ---------------------------------------------------------------------
Grid
------------------------------------------------------------------------ */
.outer 
{
    overflow: hidden;
    min-width: 1005px;
    margin-left: 0;
}

.container {
    background: transparent url(../images/bg-shadow.png) repeat-y center top;
    width: 998px;
    margin: 0 auto;
    padding: 0 7px;
}

#container {
    position: relative;
}

.container.ext {
    float: left;
    padding: 0 0 0 14px;
}

.container.ext2 {
    float: left;
    padding: 0;
}

.container-alt1 {
    width: 981px;
    margin-top: -10px;
    position: relative;
    z-index: 1;
}

.grid-group {
    overflow: hidden;
    margin-bottom: 10px;
}

.grid {
    float: left;
    margin-left: 25px;
}

.grid-group-ext {
    overflow: visible;
    margin-bottom: 0;
}

.grid-group-ext > .grid {
    margin-left: 3px;
}

.grid:first-child {
    margin: 0;
    padding: 0;
}

.grid-a {
    width: 698px;
}

.grid-b {
    width: 280px;
}

.grid-c {
    width: 268px;
}

.grid-c.ext {
    padding-left: 6px;
    width: 262px;
}

.grid-d {
    width: 477px;
}

.grid-d.ext {
    margin-left: 3px;
    width: 418px;
}

.container.ext {
    overflow: visible;
}

.header {
    background: url(../images/bg-head-shadow.png) no-repeat center bottom;
    overflow: visible;
    padding-bottom: 10px;
    position: relative;
    width: 996px;
}

.header:before,
.header:after {
    content: ' ';
	position: absolute;
	height: 15px;
	bottom: -5px;
}

.header:before {
	background: url(../images/tri-west.png) no-repeat left top;
	left: -16px;	
	width: 16px;
}

.header:after {
	background: url(../images/tri-east.png) no-repeat left top;
	right: -16px;
	width: 15px;
}
	
.nav {
    position: relative;
}

.banner {
    background: #145e98 url(../images/bg-header.png) repeat-x left bottom;
    min-height: 82px;
    padding: 31px 28px 0;
    position: relative;
}

.splash-main {
    background: url(../images/bg-main-pattern.png) repeat left top;
}

.footer {
    background: url(../images/bg-main-pattern.png) repeat left top;
    width: 996px;
}

.footer-alt {
    background: transparent;
}

.shadowed {
    background: url(../images/asset-shadow.png) no-repeat center bottom;
    display: block;
    padding-bottom: 8px;
}

.shadowed1 {
    width: 211px;
}

/* ---------------------------------------------------------------------
Component wrappers
------------------------------------------------------------------------ */
.module {
    margin-bottom: 10px;
}

.module1 {
    padding-top: 36px;
}

.module2 {
    position: relative;
    margin-bottom: 8px;
}

.module3 {
    margin-bottom: 2px;
    padding-top: 15px;
}

.module4 {
    margin-bottom: 0;
    padding-top: 13px;
    text-align: center;
}

.module5 {
    background: url(../images/bg-mod5.png) no-repeat center top;
    height: 310px;
    padding-top: 17px;
}

.mod-head5 {
    border-radius: 10px;
    padding: 0 12px 0 12px;
    margin-bottom: 13px;
}

.mod-content5 {
    height: 270px;
    margin-right: 6px;
    overflow: auto;
    padding:0 3px;
}

.module6 {
    margin-top: 33px;
}

.module6.ext {
    padding-left: 6px;
}

.module8 {
    background: url(../images/nurse.jpg) no-repeat right bottom;
    min-height: 330px;
    padding-left: 13px;
    padding-top: 0;
}

.module9 {
    margin-bottom: 37px;
    width: 150px;
    position: relative;
}

.module9.ext {
    margin-bottom: 0;
	margin-top: -17px;
}

.module9.over {
    z-index: 2;
}

.module10 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.5);
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.5);
    background: #fff url(../images/bg-callout.png) repeat-x left bottom;
    border: 1px solid #606a73;
    border-radius: 10px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.5);
    padding: 3px 8px 7px 8px;
    width: 160px;
    overflow: visible;
    position: absolute;
    bottom: 13px;
    left: -10px;
    z-index: 3;
}

.module10:after {
    content: "";
    background: url(../images/tri-south.png) no-repeat left top;
    height: 13px;
    width: 21px;
    left: 30px;
    bottom: -13px;
    position: absolute;
}

.module10.ext {
    bottom: -209px;
}

.module10.ext:after {
    display: none;
}

.module10.ext:before {
    content: "";
    background: url(../images/tri-north.png) no-repeat left top;
    height: 13px;
    width: 21px;
    position: absolute;
    left: 30px;
    top: -13px;
}

.module11 {
    margin: 0 15px 15px 15px;
    margin-bottom: 15px;
    padding: 0 17px 0 7px;
}

.module11.ext {
    background: url(../images/liner.png) repeat-x left top;
    padding-top: 17px;
    text-align: center;
}

.cycler {
    position: relative;
}

.cycler1 {
    height: 336px;
    overflow: hidden;
    width: 691px;
}

.cycler1 > li {
    display: block;
    /*box-shadow: 0 5px 7px 1px rgba(0,0,0,.3);*/
    /*border-bottom-left-radius: 25px;*/
    /*border-bottom-right-radius: 25px;*/
    overflow: hidden;
    width: 743px;
    height: 354px;
    position: absolute;
}

.cycler1 > li img {
    /*border-bottom-left-radius: 25px;*/
    /*border-bottom-right-radius: 25px;*/
    float: left;
}

/*.caption {
    width: 440px;
    position: absolute;
    left: 17px;
    top: 25px;
}*/

.caption.ext {
    top: 68px;
}

.asset {
    overflow: hidden;
    zoom: 1;
}

.asset-img {
    display: inline-block;
    margin: 0 10px 0 0;
    float: left;
}

.asset-img > img {
    float: left;
}

.asset-meta {
    display: block;
    overflow: hidden;
    zoom: 1;
}

.asset-alt {
    display: inline-table;
}

.asset-alt1 {
    margin: 0 auto;
    width: 320px;
    padding-left: 110px;
}

.asset-meta-alt {
    display: table-cell;
    vertical-align: middle;
}

.asset-meta-alt1 {
    text-align: left;
}

/* ---------------------------------------------------------------------
Image replacements
------------------------------------------------------------------------ */
.logo {
    background-image: url(../images/splash-logo.png);
    height: 79px;
    width: 127px;
    float: left;
}

/* ---------------------------------------------------------------------
Lists and navigaton
------------------------------------------------------------------------ */
.list-base > li {
    margin-bottom: 2px;
}

.list-base-alt1 {
    max-height: 178px;
    overflow: auto;
}

.nav {
    width: 1026px; 
    margin-left: -16px;
}

.h-nav {
    font-size: 12px;
}

.h-nav > li {
    border-left: 1px solid #fff;
    margin-left: 10px;
    padding-left: 10px;
    float: left;
}

.h-nav > li:first-child {
    border: none;
    margin: 0;
    padding: 0;
}

.h-nav.ext > li:last-child {
    border: none;
}

.h-nav-alt1 > li {
    border: none;
    margin: 0;
    padding: 0;
}

.h-nav-alt2 > li {
    padding-top: 13px;
}

.h-nav-alt3 > li {
    border-color: #58595b;
    color: #58595b;
}

.h-nav-alt3 > li a {
    color: #58595b;
}

.h-nav-icon-pager {
    position: absolute;
    bottom: 29px;
    right: 81px;
    z-index: 30;
}

.h-nav-icon-pager > li,
.h-nav-icon-pager > li a {
    float: left;
}

.h-nav-icon-pager > li a {
    background-image: url(../images/cycle-sprite.png);
    background-position: 0 0;
    height: 24px;
    width: 25px;
    margin-left: 5px;
}

.h-nav-icon-pager > li a:hover,
.h-nav-icon-pager > li.activeSlide a {
    background-position: 0 -34px;
}

.h-nav-icon-pager > li:first-child a {
    margin-left: 0;
}

.list-term {
    display: inline-block;
    color: #fff;
}

.list-term-alt1 {
    font-size: 14px;
}

.list-term:hover {
    color: #fff;
}

.list-term-alt2 {
    background: url(../images/list-arrow.png) no-repeat left center;
    padding-left: 31px;
    display: inline-block;
    height: 24px;
    color: #006daa;
    line-height: 24px;
    font-size: 14px;
}

.list-term-alt2:hover {
    color: #006daa;
}

.list-term-alt3 {
    display: block;
    margin-top: 6px;
    padding-left: 31px;
    color: #d2232a;
    font-size: 12px;
    font-weight: bold;
}

.list-term-alt3:hover {
    color: #d2232a;
}

.list-term-alt4 {
    color: #666;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.list-term-alt4:hover {
    color: #666;
}

.list-term-alt5 {
    color: #006daa;
    font-size: 11px;
    font-weight: bold;
}

.list-term-alt5:hover {
    color: #006daa;
}

.control-west,
.control-east {
    background-image: url(../images/cycle-sprite.png);
    height: 31px;
    width: 31px;
    position: absolute;
    bottom: 24px;
    z-index: 40;

}

.control-west {
    background-position: -35px 0;
    left: 20px;
}

.control-east {
    background-position: -35px -41px;
    right: 28px;
}

.control-west:hover,
.control-east:hover {
    cursor: pointer;
}

.v-nav-base > li {
    margin-bottom: 7px;
}

.share-list {
    overflow: hidden;
}

.share-list > li {
    display: inline-block;
    margin-left: 5px;
}

.share-icon {
    background-color: red;
    display: inline-block;
    height: 56px;
    width: 36px;
}

.share-list > li:first-child {
    margin-left: 0;
}

.list-featured-base > li {
    border-top: 1px solid #b5b1a4;
    padding: 5px 7px;
}

.list-featured-base {
    overflow-x: hidden;
}

.list-featured-base-alt > li {
    padding-bottom: 2px;
}

.list-featured1 {
    position: relative;
}

.list-featured1 > li {
    position: absolute;
    right: -4px;
}

.list-featured1 > li:first-child {
    float: left;
    position: static;
    right: auto;
}

.list-featured2 > li {
    background: url(../images/liner.png) repeat-x left top;
    padding: 6px 0;
}

.list-featured2 > li:first-child {
    background: none;
}

.img-block {
    display: block;
}

.img-block > img {
    display: block;
}


/* ---------------------------------------------------------------------
Buttons
------------------------------------------------------------------------ */
.sprite-btn {
    background-image: url(../images/btn-sprite-en.png);
}

.sprite-btn-nav {
    height: 53px;
    width: 263px;
}

.sprite-btn1 {
    background-position: 0 0;
}

.sprite-btn1:hover {
    background-position: -275px 0;
}

.sprite-btn2 {
    background-position: 0 -63px;
}

.sprite-btn2:hover {
    background-position: -275px -63px;
}

.sprite-btn3 {
    background-position: 0 -127px;
}

.sprite-btn3:hover {
    background-position: -275px -127px;
}

.sprite-btn4 {
    background-position: 0 -190px;
}

.sprite-btn4:hover {
    background-position: -275px -190px;
}

.share-icon {
    background-image: url(../images/social-sprite-en.png);
}

.share-icon1 {
    background-position: 0 0;
}

.share-icon2 {
    background-position: 0 -66px;
}

.share-icon3 {
    background-position: 0 -133px;
}
.share-icon4 {
    background-position: 0 -200px;
}


/* ---------------------------------------------------------------------
Forms
------------------------------------------------------------------------ */
.form-alt1 {
    background: url(../images/bg-search.png) no-repeat left top;
    height: 50px;
    width: 266px;
    margin-top: -11px;
}

.input-text-alt1 {
    background: none;
    border: none;
    height: 37px;
    width: 200px;
    padding: 0 10px 0 20px;
}


/*----------------------------------------------------------------------
Typography
------------------------------------------------------------------------ */
.helper-text {
    color: #6A7073;
    /*color: rgba(106, 112, 115, .5);*/
    font-size: 13px;
    font-weight: bold;
}

.h2 {
    color: #154876;
    font-size: 50px;
    font-weight: bold;
    line-height: .9;
    letter-spacing: -1px;
}

.h2.ext {
    color: #fff;
    text-shadow: 3px 3px 5px rgba(0,0,0,.5);
}

.h3 {
    color: #d2232a;
    font-size: 22px;
    font-weight: bold;
}

.h4 {
    font-size: 13px;
    font-weight: bold;
}

.h4 a {
    color: #006daa;
}

.h5 {
    margin-bottom: 11px;
    color: #da5823;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.h6 {
    margin-bottom: 9px;
    color: #d2232a;
    font-size: 17px;
    font-weight: bold;
}

.h7 {
    color: #58595b;
    font-weight: bold;
}

.text-callout {
    display: block;
    /*width:230px;*/
}

.small {
    color: #58595b;
    font-size: 12px;
}

/* ---------------------------------------------------------------------
Utility styles.  Keep these at the botom
------------------------------------------------------------------------ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.hidden { display: none; }
.invert { float: right; }
.unfocus:focus { outline: none; }